@font-face {
    font-family: 'STC Forward Regular';
    src: url('/stc-forwad-font-regular.ttf') format('truetype');
}
@font-face {
    font-family: 'STC Forward Medium';
    src: url('/stc-forward-medium.ttf') format('truetype');
}
body {

    display: flex;
    flex-direction: column;
    min-height: 100vh;
    font-family: 'STC Forward Regular';
    overflow-x: hidden;
    background-color: #f4f4f4 !important;
}
div#privateModeText {
    display: none;
}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ffffff;
    padding: 5px 10px;
    color: #151D48;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 10;
    height: 50px;
    border-bottom: 0.7px solid #6c757d45
}

.header-left {
    display: flex;
    align-items: center;
}

.menu-button {
    background: none;
    border: none;
    font-size: 24px;
    cursor: pointer;
    color: #4F008C;
    margin-right: 10px;
}

.logo {
    /* font-size: 24px; */
    font-weight: bold;
    margin-right: 10px;
}
.HeaderImg {
    width: 100px;
}

.site-name {
    font-size: 24px;
    font-weight: bold;
}

.header-icons {
    display: flex;
    align-items: center;
}

.header-icons .icon {
    font-size: 24px;
    margin-left: 20px;
    cursor: pointer;
}

.user-menu {
    position: relative;
    display: inline-block;
    margin-left: 20px;
}

.user-menu button {
    background: none;
    border: none;
    font-size: 16px;
    cursor: pointer;
    /* color: white; */
}

.user-menu-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: white;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.user-menu-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.user-menu-content a:hover {
    background-color: #ddd;
}

.user-menu:hover .user-menu-content {
    display: block;
}

.side-nav {
    height: 100%;
    width: 75px;
    position: fixed;
    z-index: 1;
    top: 50px;
    /* Adjust based on the height of the header */
    left: 0;
    background-color: #4F008C;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 30px;
    padding-top: 30px;
    overflow: hidden;
    overflow-y: scroll;

}

.side-nav a {

    padding: 8px 8px 8px 10px;
    text-decoration: none;
    font-size: 25px;
    color: white;
    display: flex;
    transition: 0.3s;
    align-items: center;

}
.header-icons img {
    width: 40px;
    margin-left: 20px;
    margin-top: 0;
    cursor: pointer;
}
button.profile-btn img {
    width: 30px;
    margin-right: 10px;
    height: 30px;
    margin: 0px 10px 0px 0px !important;
}
.side-nav>a>img {
    display: inline-block;
    width: 35px;
    height: 35px;
}

.side-nav>a>span {
    font-size: 13px;
    margin: 0px 0px 0px 15px;
    padding: 0;
    display: inline-block;
}
.dashboard-nav {
    background: #FF375E !important;
    margin: 5px;
    color: white !important;
    border-radius: 6px;
    width: unset !important;
    padding: 8px 8px 8px 15px !important;
}
.dashboard-nav:hover {
    background: #dc3545 !important;
}
.nav-item-custom >span {
    font-size: 15px;
    color: white;
}
.side-nav a:hover,
.side-nav a.active {
    background-color: #3A1066;
    text-decoration: none !important;
}
.nav-item-custom:hover {
    background: #3A1066;
}
.side-nav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
}
.nav-item-custom {
    display: flex;
    height: 50px;
    align-items: center;
    width: 100%;
    cursor: pointer;
    padding: 10px;
    background: transparent;
    border: unset;

}
.nav-item-custom > img {
    width: 35px;
    height: 35px;
    margin-right: 10px;
    margin-left: 10px;
}
.nav-item-custom >span {
    font-size: 15px;
    color: white;
    margin-left: 15px;
}
div#sideNav::-webkit-scrollbar {
    display: none;
}
.dashboard-nav >img {
    width: 35px;
    height: 35px;
    margin-left: 0;
    margin-right: 5px;
}

main {
    margin-left: 75px;
    transition: margin-left 0.5s;
    transition: margin-right 0.5s;
    padding: 10px;
    margin-top: 50px; /* Adjust based on the height of the header */
    flex: 1;
}

.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #4F008C;
    color: white;
    padding: 10px 20px;
    /* position: fixed; */
    bottom: 0;
    /* width: 100%; */
    margin-left: 60px;
    font-size: 12px;
}
.footer a:hover {
    color: #dc3545;
    text-decoration: unset;
}


.footer .right {
    display: flex;
    gap: 20px;
}
.right a{
    font-size: 12px;
}
.profile-icon {
    font-size: 30px;
    margin-right: 15px;
}
span.profile-name {
    margin-right: 10px;
    text-transform: capitalize;
}
button.profile-btn {
    display: flex;
    align-items: center;
}
.footer a {
    color: white;
    text-decoration: none;
}
.footer a:hover {
    text-decoration: none;
}
.sectionBlockLayout {
    display: none !important;
}
.footer-bottom {
    display: none !important;
}
a.closebtn {
    display: none;
}
.form-boarder {
    padding: 10px;
    border: 0.7px solid #DDDFE2;
    border-radius: 8px;
    position: relative;
}

.form-title {
    display: inline-block;
    position: absolute;
    top: -16px;
    left: 15px;
    background: #f4f4f4 !important;
    padding: 0 12px;
    font-weight: 500;
}

.form-field-label {
    font-weight: unset;
    /* padding-top: 13px; */
    font-size: 12px;
    margin-bottom: 5px;
    font-family: 'STC Forward Medium';
}

.form-control {
    font-size: 12px !important;
    border: 0.7px solid #4f008c45   !important;
    height: 40px;
    background-color: #f4f4f4 !important;
}

button.back-btn {
    background: white;
    border: none;
    color: #4F008C;
}
.wrapper {
    text-align: unset;
    background: #f4f4f4;
    /* min-height: 85vh; */

}
span.required {
    color: red;
    font-size: 12px;
}
.green {
    color: #00C48C;
    color: #ffffff;
    font-size: 12px;
}
.modal-header {
    padding: 10px;
}
.modal-body {
    padding: 10px;
}
.modal-footer {
    padding: 10px;
}
main {
    min-height: calc(100vh - 88px);
    background: #f4f4f4;
  
}
input[type="text"] {
    background-color: #f4f4f4 !important; /* Light gray background color */
    padding: 10px;
    border-radius: 5px;
}
button#heading-back {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: transparent !important;
    border: none;
}
.green{
    background-color: #00c48c;
}
.main {
    margin-left: 80px;
    margin-top: 60px;
    border-radius: unset;
}
@media (max-width: 768px) {
    #sideNav {
        width: 0; /* Default hidden for mobile */
        position: fixed;
        z-index: 1000;
        height: 100%;
    }
    .footer {
        margin-left: 0;
    }

    .main {
        margin-left: 0;
        margin-right: 0;
    }
    .dashboard-container {
        flex-direction: column;
        padding: 10px 0;
    }
    .site-name {
        display: none;
    }
    .user-menu {
        position: relative;
        display: inline-block;
        margin-left: 6px;
        margin-right: 10px;
        width: 111px;
    }
    button.profile-btn {
        display: flex;
        align-items: center;
        width: 130px;
    }
    .header-icons .icon {
        margin-left: 0;
    }
    .header-icons img {
        margin-left: 0;
    }
    .dashboard-container {
        flex-direction: column;
    }

    .tiles-section {
        width: 100%;
    }

    .tile {
        width: 100%;
    }

    .notifications-section {
        width: 100%;
        margin-top: 20px;
    }
    .main {
        margin: 60px 0px;
    }
    .loader {
        left: 36%;
    }
    .wrap {
        display: block;
    width: 100%;
    margin: 5px 0;
    right: 0;
}

a#add-new-lead {
    /* margin-top: 5px; */
    right: 0;
}
span.profile-name {
    margin: 0;
    padding: 5px;
    font-size: 12px;
}
}
   